<?php
ob_start();

if($config->enableSmfIntegration) {
  // Verify the User by using the SMF tables
  require_once(ROOTDIR."/../SSI.php");
  require_once(ROOTDIR."/config/SMFConfig.php"); // SMF permissions
} else {
  // Verify User by using the gban_admins table
  require_once(ROOTDIR."/include/verifyUser.php");
  require_once(ROOTDIR."/config/permissions.php"); // Regular permissions
}

?>

  <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
  <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <title><?=$config->siteName?> Ban Management</title>
    <link rel="icon" href="images/favico.ico" type="image/vnd.microsoft.icon">
    <link rel="stylesheet" type="text/css" href="css/banned.css" />
    <link rel="stylesheet" type="text/css" href="css/print.css" media="print" />
    <script src="javascript/functions.js" language="javascript" type="text/javascript"></script>

    <script language="javascript" type="text/javascript">
    sfHover = function() {
    	var sfEls = document.getElementById("nav").getElementsByTagName("LI");
    	for (var i=0; i<sfEls.length; i++) {
    		sfEls[i].onmouseover=function() {
    			this.className+=" sfhover";
    		}
    		sfEls[i].onmouseout=function() {
    			this.className=this.className.replace(new RegExp(" sfhover\\b"), "");
    		}
    	}
    }
    if (window.attachEvent) window.attachEvent("onload", sfHover);
    </script>

    <!--[if IE]>
    <style type="text/css" media="screen">
    #menu {margin-bottom:20px}
    </style>
    <![endif]-->

  </head>
  <!-- -----------------------------------------------------------------------
      Special Thanks to: ub|Delta One - http://www.urbanbushido.net/
                         tnbporsche911 - http://www.tnbsourceclan.net/
                         
      Default GlobalBan logo designed with template from http://www.freepsd.com/logo
   ----------------------------------------------------------------------- -->
<body id="body">
<script type="text/javascript" src="javascript/wz_tooltip.js"></script>
<div id="container">

<div id="logo"><img alt="<?=$config->siteName?>" src="images/<?=$config->siteLogo?>"/></div>

<?php include("include/navigation.php")?>
